<template>
  <div class="loader-wrapper">
    <div class="loader">
      <img :src="asset('images/misc/ripple.gif')" class="w-50" alt>
    </div>
  </div>
</template>
<script>
export default {};
</script>
<style lang="scss">
.loader-wrapper {
  background: rgba($color: #ffffff, $alpha: 0.5);
  height: 100vh !important;
  position: relative;
  z-index: 1100;
}
.loader {
  position: absolute;
  left: 50%;
  // transform: translateX(-50%);
  top: 40vh;
  z-index: 1110;
}
</style>
